HaruPage::setFontAndSize
HaruPage::setGrayStroke
HaruPage
PHP Manual

# HaruPage::setGrayFill

(PECL haru:0.0.1)

HaruPage::setGrayFill — Définit la couleur de remplissage de la page

### Description

bool HaruPage::setGrayFill ( float `$value` )

Définit la couleur de remplissage de la page.

### Liste de paramètres

`value`

  La valeur pour la couleur grise, comprise entre 0 et 1.

### Valeurs de retour

Retourne `TRUE` en cas de succès.

### Erreurs / Exceptions

Lance une exception HaruException en cas d'erreur.

### Voir aussi

- HaruPage::getGrayFill()

HaruPage::setFontAndSize
HaruPage::setGrayStroke
HaruPage
PHP Manual